---
layout: markdown_page
title: "GitLab Appoints VP of Global Channels and Chief Legal Officer & Corporate Secretary as Company Prepares for Going Public"
---

_Newest hires to further company’s growth as it moves toward going public, with a strong focus on channel expansion_

**SAN FRANCISCO, CALIFORNIA — [GitLab Commit](https://about.gitlab.com/events/commit/) — January 14, 2020 -**  [GitLab](https://about.gitlab.com/), the single application for the DevOps lifecycle, announced today the appointment of Michelle Hodges to VP of Global Channels and Robin Schulman to Chief Legal Officer & Corporate Secretary. Hodges and Schulman join GitLab as it drives toward its plan to go public in 2020. The two appointees will help GitLab on this path and support the company in furthering its position as the first single application for the entire DevOps lifecycle. Both additions bring extensive experience to their roles and will be critical team members as the company continues to expand, particularly with a significant focus on the channel. GitLab is investing in this area specifically to support growth and empower its’ customers’ journey to fully take advantage of the power of the GitLab platform. 

“These two strategic hires will play vital roles as we focus in on our plan to go public in November. Having taken a company through a successful public offering and beyond, Schulman’s leadership will be especially important to GitLab in this next phase,” said Sid Sijbrandij, CEO and Co-founder of GitLab. “Hodges, with her years of experience creating and managing channel ecosystems, will help us strategically extend our channel presence across the globe. With a strong channel strategy in place, we’ll reach new markets and better the service we provide to our customers.”

With over 20 years experience assisting leading vendors in designing, building, and managing channels & alliances sales teams and programs around the world, Michelle Hodges brings GitLab a wealth of channel expertise as VP of Global Channels. Hodges’ background includes positions at several companies including Microsoft, SAP, VMware, Intel, Apptio, and Riverbed Technology. More recently, she led Gigamon’s complete go to market (GTM) transformation to a Channel First business as VP WW Channels & Alliances. Recognized by CRN as a Global Channel Chief & Women of the Channel - Power 100, Hodges will be a key factor to GitLab’s continued channel success. She received an MBA in International Management and an MA in International Policy at Middlebury Institute of International Studies at Monterey.

“GitLab’s inclusive and collaborative culture, and impressive growth, drew me to the company. I am thrilled to take on building their channel strategy and go to market, and work with such a passionate team,” said Michelle Hodges, VP of Global Channels. “I’m driven by impact and growth, and that’s exactly what I’m setting out to do at GitLab during this inflection point in the company. Having solid channel partnerships backed by deep investment is critical to accelerating growth.” 

Robin Schulman has over a decade of experience running global legal affairs for a number of companies, and having previously been a vital part of scaling companies, including from private to public, will be vital to GitLab’s continued growth. Most recently at Couchbase as senior vice president, chief legal officer and corporate secretary where Schulman led Couchbase’s global legal affairs, public policy, and compliance operations. Prior to that, she established, scaled, and managed New Relic’s global legal, compliance, privacy, and corporate governance operations from the ground up, through IPO, to an established, mature $4B market cap public company that had achieved profitability. Before that, Schulman led the legal function for a number of Adobe’s Marketing and Creative Cloud products. She received her law degree from the Rutgers University School of Law and has taught intellectual property law at Santa Clara Law School.

“I’m excited to be coming on board at this monumental time for GitLab and look forward to helping lead the charge towards the company’s evolution,” said Robin Schulman, Chief Legal Officer and Corporate Secretary. “One of the things that drew me to GitLab is the fact that we are an all-remote workforce, offering opportunity to efficiently collaborate with colleagues in over 60 countries around the world. I’m excited to be a part of a company where the way we work - even those of us in traditionally non-technical roles - is reflective of the innovation our customers are deriving from their use of GitLab.”

Hodges and Schulman join a number of women recently added to GitLab’s leadership including Karen Blasing, Board of Directors Audit Committee Chairman, and Sue Bostrom, Board Member. GitLab prioritizes building an inclusive workforce with the belief that inclusive teams are more engaged, collaborative and innovative. This is reflected in GitLab's inclusion in [Comparably’s Best Company Culture Awards](https://www.comparably.com/news/best-company-culture-2019) and [Inc.’s Best Places to Work](https://www.inc.com/best-workplaces-2019.html).

#### About GitLab
GitLab is a single application built from the ground up for all stages of the DevOps lifecycle for Product, Development, QA, Security, and Operations teams to work concurrently on the same project. GitLab provides teams a single data store, one user interface, and one permission model across the DevOps lifecycle, allowing teams to collaborate and work on a project from a single conversation, significantly reducing cycle time and focus exclusively on building great software quickly. Built on open source, GitLab leverages the community contributions of thousands of developers and millions of users to continuously deliver new DevOps innovations. More than 100,000 organizations from startups to global enterprise organizations, including Ticketmaster, Jaguar Land Rover, NASDAQ, Dish Network, and Comcast trust GitLab to deliver great software at new speeds.

#### Media Contact
Natasha Woods
<br>
GitLab
<br>
press@gitlab.com 
